/* Add your Custom CSS here, do not forget to activate this file in the Backend Options of the Template */

#popup1 > img {
    border-radius: 105px;
    height: 50px;
    text-align: center;
    width: 50px;
   
}
#popup1 {
    text-align: center;
    width: 50px;
}
#popup1 > a {
    padding: 0;
    text-align: center;
    width: 111px !important;
    }
    #popup1 img:hover
    {
    opacity:0.5;
    }
.menuright .moduletable .menu
 {
    padding:0 !important;
    
    }
    .menuright
     {
        border: 1px solid hsl(197, 99%, 48%);
    
}
.line {
    border-bottom: 1px solid hsl(0, 0%, 93%);
    clear: both;
    margin: 0 0 30px;
    margin-top:5px;
}
#loc_cont
{
font-size:16px;
}
.loc_cont_box
{
width:100%;
height:auto;
}
.loc_cont_address
{
width:169px;
height:auto;
float:left;
}
.loc_map
{
width:500px;
height:auto;
}
.loc_cont_address .contact_list {
    background: none repeat scroll 0 0 hsla(0, 0%, 0%, 0) !important;
    display: inline-block;
    list-style-type: none;
    margin: 0;
    padding: 0 !important;
}
.loc_cont_address.contact_list .home {
    background: url("../images/assets/contact_icons/home_silver.png") no-repeat scroll left 3px hsla(0, 0%, 0%, 0);
    margin: 0;
    padding-left: 25px !important;
}
.loc_cont_address .contact_list li {
    line-height: 20px !important;
    list-style-type: none;
    margin: 7px 0 0 !important;
    padding: 0 !important;
}
.Transp_address
{
font-size:12px;
border-bottom:1px solid #ededed;
}
span .top {
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    cursor: pointer;
    float: right;
    font-size: 10px;
    letter-spacing: 1px;
    padding-left: 10px;
    position: relative;
    right: 0;
    top: -10px;
}
.filters > select {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 31px;
    margin-top: 0;
    width: 45%;
}
a, a:hover, a:focus, a:active {
    color: hsl(267, 17%, 52%);
}
.mbo_class 
{
text-decoration:underline;
}
.trainer
{
text-decoration:underline;
}
.hc_footer
{
margin:17px 0px;
}
.datepicker.hasDatepicker
{
height:25px;
}
.healcode-calendar
{
left: 63%;
   
    margin-top:3px;
    position: absolute;
}
.hc_footer p
 {
    font-size: 16px;
}
.heading h1
{
border-bottom:1px solid;
margin-top:35px;
}
.hc_footer #ppl_like_page {
    font-size: 12px;
}
div.healcode table.schedule tr th, div.healcode table.enrollments tr th, div.healcode table.healcode-appointments tr th, div.healcode ol.enrollment_list li.cancelled div tr th
{
background-color:(hsl(267, 17%, 52%);
}